#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon May 17 14:47:32 UTC 2021
maven-metadata-spigot-sonatype-repo.xml.lastUpdated=1621262850969
maven-metadata-papermc.xml.lastUpdated=1621262850870
maven-metadata-enginehub.xml.error=
maven-metadata-maven-djytw.xml.error=
maven-metadata-sponge.xml.lastUpdated=1621262852208
maven-metadata-viaversion.xml.error=
maven-metadata-spigot-repo.xml.error=
maven-metadata-viaversion-repo.xml.lastUpdated=1621262852143
maven-metadata-spigot-repo.xml.lastUpdated=1621262850794
maven-metadata-enginehub.xml.lastUpdated=1621262851071
maven-metadata-viaversion.xml.lastUpdated=1621262851685
maven-metadata-velocity.xml.lastUpdated=1621262852126
maven-metadata-jitpack.io.xml.lastUpdated=1621262850803
maven-metadata-viaversion-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1621262851173
maven-metadata-maven-djytw.xml.lastUpdated=1621262850888
maven-metadata-jitpack.io.xml.error=
